./SIAC-WALLET(1)

NAME

./siac-wallet - Perform wallet actions

SYNOPSIS

./siac wallet

DESCRIPTION

Generate a new address, send coins to another wallet, or view info about the wallet.

Units: The smallest unit of siacoins is the hasting. One siacoin is 10^24 hastings. Other supported units are:
  pS (pico, 10^-12 SC)
  nS (nano, 10^-9 SC)
  uS (micro, 10^-6 SC)
  mS (milli, 10^-3 SC)
  SC
  KS (kilo, 10^3 SC)
  MS (mega, 10^6 SC)
  GS (giga, 10^9 SC)
  TS (tera, 10^12 SC)

OPTIONS INHERITED FROM PARENT COMMANDS

-a, --addr="localhost:9980"
    which host/port to communicate with (i.e. the host/port siad is listening on)

SEE ALSO

./siac(1), ./siac-wallet-address(1), ./siac-wallet-addresses(1), ./siac-wallet-balance(1), ./siac-wallet-init(1), ./siac-wallet-init-seed(1), ./siac-wallet-load(1), ./siac-wallet-lock(1), ./siac-wallet-seeds(1), ./siac-wallet-send(1), ./siac-wallet-sweep(1), ./siac-wallet-transactions(1), ./siac-wallet-unlock(1)

HISTORY

29-Apr-2017 Auto generated by spf13/cobra